Subject: Re: [PATCH v8 3/4] doc: trusted-encrypted: updates with TEE as a new trust source

From: Jarkko Sakkinen <[email-masked]>
Date: Fri, 11 Dec 2020 12:36:27 +0200

On Wed, Dec 09, 2020 at 11:50:19AM -0500, Mimi Zohar wrote:
> On Tue, 2020-12-08 at 19:49 +0200, Jarkko Sakkinen wrote:
> > On Tue, Dec 08, 2020 at 10:02:57AM -0500, Mimi Zohar wrote:
> 
> > > > Please also use a proper email client and split your paragraphs into
> > > > at most 80 character lines with new line characters when writing email.
> > > > I prefer to use 72 character line length so that there's some space
> > > > for longer email threads.
> > > 
> > > Sure, we'll re-post the suggested documentation changes/additions.
> > > 
> > > Mimi
> > 
> > So. Wouldn't it be a better idea to post a patch that Sumit could
> > squash to his (and add co-developed-by tag)?
> 
> I just posted it on Elaine's behalf.
>   
> Mimi

I responded. It's good that this feedback came as I think the whole
thing does not have the correct label for it.

/Jarkko

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel